Retrieves all the email notification list
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| email_notification_id |
email_notification_id |
globally unique identifier | |
| to_display_name |
email display name |
string | |
| to_email_address |
email address of receiver. |
string | |
| destination_type |
destination type like TO,CC or BCC. |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "0145ef8c-14ca-4403-b724-488e0c045f05",
"email_notification_id": "dc07240e-0947-4fe9-8641-94b045a3a464",
"to_display_name": "sample string 3",
"to_email_address": "sample string 4",
"destination_type": "sample string 5"
}